WordPress-Wochenrückblick KW16: Änderungen beim IE-Support ab 4.8 und mehr

Matt Mullenweg hat angekündigt, dass die Internet-Explorer-Versionen unter 11 ab WordPress 4.8 nicht mehr offiziell unterstützt werden.

Core

Ende des Supports von alten IE-Versionen

Mit WordPress 4.8 wird der offizielle Support für IE8, 9 und 10 eingestellt. Natürlich sollte das Backend weiterhin auch in diesen älteren Browsern nutzbar sein, aber eventuell mit weniger Möglichkeiten. Neue Funktionen und Verbesserungen werden nicht mehr in diesen Browsern getestet werden.

Mehr dazu gibt es im Beitrag »Target Browser Coverage« von Matt Mullenweg.

Verschiedenes

Polyglots

Verschiedenes

Plugins

Plugin eingereicht? Checkt eure E-Mails

Falls ihr ein Plugin in das Plugin-Repo eingereicht habt, überprüft eure E-Mails. Am 16. April gab es über 100 Plugins, bei denen auf eine Antwort von Entwicklern gewartet wurde, schreibt Mika Epstein in ihrem Beitrag »Submitted a Plugin? Please Check Your Emails!«.

Das könnte auch interessant sein

2 Kommentare zu »WordPress-Wochenrückblick KW16: Änderungen beim IE-Support ab 4.8 und mehr«

  1. Birgit Rauschert

    Meine Seiten lassen sich nicht mehr erstellen, aktivieren und bearbeiten seit euren "Aktualisierungen". Und es gibt keine Hilfe! Das ist supermies (: bin enttäuscht und komme nicht weiter!

    1. Florian

      Hi Birgit,

      zunächst mal: »euren« ist hier fehl am Platz, da ich nichts mit den Updates von WordPress zu tun habe – ich schreibe hier nur 🙂

      Wo hast du denn bereits nach Hilfe gesucht und keine bekommen? Hast du mal im Forum gefragt? Wenn du da ein Thema erstellst, solltest du dir vorher die FAQ durchlesen, damit dir bestmöglich geholfen werden kann.

      Viele Grüße
      Florian

Schreib einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.